# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = cairomm-docs
pkgbase = cairomm
pkgver = 1.14.4-1
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1664841841
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3567409
arch = aarch64
license = LGPL
license = MPL
makedepend = git
makedepend = meson
makedepend = mm-common
